@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#xvvwPtG19h, #uOs9ui, #fn26AYq, #Hdx6hVet, #RQ4KtaVS, #yqWpV1M, #e2JLSMQf, #QPq3s0, #venoY0tv, #aWYzYirJnYC, #fVwvEjyAv, #uvJz12L3ED, #q5pCDMx, #yrOuHcuUrUL, #AFm5RuB7ut, #rBskWN, #QVz6yYqM8ii, #opVthxs9, #vvg8CgEojvN, #HJeEcZO35k, #rsNhBNE, #F4Zuim9, #KEpqCYyRkpE, #j5IGs5, #b54zA7IM4j, #SVipigQ, #M3Uwo9Z, #fhr5Sb, #vUAemddv0ot, #IeKCIe6Q, #D00GcR, #xNEuq2, #Bs7ValzS, #cbHsY7, #TqXo9Z, #leQXBzh, #XRLF88uSO, #vUfsQBY, #pj9Xu3GMzi, #DKU0LNSu, #yyYclQ, #oeQCWsfam, #Xpx2Sa5V, #bhcE5YY, #fwQLavef1L, #dNWKvlFU, #f342e1RW, #WY1Yfl, #CxsTJ3ufR2V, #COmyqxj, #T8p5keUmNj, #Kwpz01ADa, #wdeDsOF, #z4Y6Gp70, #mjORJMcX, #EkJStb, #FWAhJ3, #RnlIMWlLy, #KiIVMc, #WVU5RgoTfk, #hY11LmLlRv, #KGZOSLb, #LhdgaMXt, #qYvII8RZyiP, #vmJukWPg, #qfusJjhZp, #UIEr77eUb, #wfepQucDdb, #sKrYz8f, #jIhcrqiKR, #bBgG3WW, #DMoqzBbFk9s, #Or2nsHl254v, #F7NeXGa8v, #AmC4cFfaPb, #Him6eg3mA, #fXN6c6aszF, #PUCD1VAC, #fd7PPYa6, #UzHDpLml9, #fYu4fooU, #rzpn9cHc, #KS6qxxyU, #d0MCM2j, #z2SMmg, #jjvkp8AM, #i58kHD34NM, #W7ZPpGTMr3f, #PcvERI, #GWLVlVrPYXl, #R77YZS, #kUQeXVRT8o4, #dEinHRHsaNQ, #fetAgjh, #rBKBKa4BjEE, #Wev113uBdb, #OoLQCDZy, #WSztFY, #Lr7Pxx, #zqqhcOk, #aKREeNRV, #tdnukef, #WUsSNHeIDg, #kEUZvOhd, #W2XzDWvv02, #KKCf1aZpx, #bLpcFuOb, #D9R5actU, #iA6Tamv716S, #yfDGkXZeb, #j6tIuv, #A7cjuqdfUCA, #HxjSzfEvoxN, #Tl7q0K8M, #bfdg6j8U, #QkmB1SLQkoh, #jhoGdMemQn, #pTT4qF, #K6XmhkEMT, #F24c9NWJ, #Mxeolf9e3D, #Fb5Zqax, #KOYspXDQuy, #vDqf1fSK, #pAMVx8cud, #m3xh9hROZ3, #pHNV20fLCCr, #IhPTnNsDx4q, #r7fRR7ZqSuD, #b0jbEQJa8, #sP8Uf6DHVeF, #b8Pg7Xqs, #qZ8VLOc6hX, #OzAvqa7zo, #ts5e3F3V, #xjVKhLFz, #KDQ8vHPOkdl, #RoRQrtZJoR, #ijnOs8, #gWOCzAul8XC, #lgiVs1vJO0H, #pLCulGOS5, #Imak9XJm6uz, #Nr6JY9QzaT, #XlUNFNG0F2T, #ubxQ6JXTD9, #i69Wko, #qX5t2v0R, #cT0tEkUG, #eMP3ebmVo, #lbZBZo, #kAgb1N2Rn, #Z22ZKr6JZ, #mGb0X1, #YNAXacC, #HQiHn2h, #t3IrGTXHSv), :is(#xvvwPtG19h, #uOs9ui, #fn26AYq, #Hdx6hVet, #RQ4KtaVS, #yqWpV1M, #e2JLSMQf, #QPq3s0, #venoY0tv, #aWYzYirJnYC, #fVwvEjyAv, #uvJz12L3ED, #q5pCDMx, #yrOuHcuUrUL, #AFm5RuB7ut, #rBskWN, #QVz6yYqM8ii, #opVthxs9, #vvg8CgEojvN, #HJeEcZO35k, #rsNhBNE, #F4Zuim9, #KEpqCYyRkpE, #j5IGs5, #b54zA7IM4j, #SVipigQ, #M3Uwo9Z, #fhr5Sb, #vUAemddv0ot, #IeKCIe6Q, #D00GcR, #xNEuq2, #Bs7ValzS, #cbHsY7, #TqXo9Z, #leQXBzh, #XRLF88uSO, #vUfsQBY, #pj9Xu3GMzi, #DKU0LNSu, #yyYclQ, #oeQCWsfam, #Xpx2Sa5V, #bhcE5YY, #fwQLavef1L, #dNWKvlFU, #f342e1RW, #WY1Yfl, #CxsTJ3ufR2V, #COmyqxj, #T8p5keUmNj, #Kwpz01ADa, #wdeDsOF, #z4Y6Gp70, #mjORJMcX, #EkJStb, #FWAhJ3, #RnlIMWlLy, #KiIVMc, #WVU5RgoTfk, #hY11LmLlRv, #KGZOSLb, #LhdgaMXt, #qYvII8RZyiP, #vmJukWPg, #qfusJjhZp, #UIEr77eUb, #wfepQucDdb, #sKrYz8f, #jIhcrqiKR, #bBgG3WW, #DMoqzBbFk9s, #Or2nsHl254v, #F7NeXGa8v, #AmC4cFfaPb, #Him6eg3mA, #fXN6c6aszF, #PUCD1VAC, #fd7PPYa6, #UzHDpLml9, #fYu4fooU, #rzpn9cHc, #KS6qxxyU, #d0MCM2j, #z2SMmg, #jjvkp8AM, #i58kHD34NM, #W7ZPpGTMr3f, #PcvERI, #GWLVlVrPYXl, #R77YZS, #kUQeXVRT8o4, #dEinHRHsaNQ, #fetAgjh, #rBKBKa4BjEE, #Wev113uBdb, #OoLQCDZy, #WSztFY, #Lr7Pxx, #zqqhcOk, #aKREeNRV, #tdnukef, #WUsSNHeIDg, #kEUZvOhd, #W2XzDWvv02, #KKCf1aZpx, #bLpcFuOb, #D9R5actU, #iA6Tamv716S, #yfDGkXZeb, #j6tIuv, #A7cjuqdfUCA, #HxjSzfEvoxN, #Tl7q0K8M, #bfdg6j8U, #QkmB1SLQkoh, #jhoGdMemQn, #pTT4qF, #K6XmhkEMT, #F24c9NWJ, #Mxeolf9e3D, #Fb5Zqax, #KOYspXDQuy, #vDqf1fSK, #pAMVx8cud, #m3xh9hROZ3, #pHNV20fLCCr, #IhPTnNsDx4q, #r7fRR7ZqSuD, #b0jbEQJa8, #sP8Uf6DHVeF, #b8Pg7Xqs, #qZ8VLOc6hX, #OzAvqa7zo, #ts5e3F3V, #xjVKhLFz, #KDQ8vHPOkdl, #RoRQrtZJoR, #ijnOs8, #gWOCzAul8XC, #lgiVs1vJO0H, #pLCulGOS5, #Imak9XJm6uz, #Nr6JY9QzaT, #XlUNFNG0F2T, #ubxQ6JXTD9, #i69Wko, #qX5t2v0R, #cT0tEkUG, #eMP3ebmVo, #lbZBZo, #kAgb1N2Rn, #Z22ZKr6JZ, #mGb0X1, #YNAXacC, #HQiHn2h, #t3IrGTXHSv) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xvvwPtG19h:before {
  content: "\e900";
}
.uOs9ui:before {
  content: "\e901";
}
.fn26AYq:before {
  content: "\e902";
}
.Hdx6hVet:before {
  content: "\e903";
}
.RQ4KtaVS:before {
  content: "\e904";
}
.yqWpV1M:before {
  content: "\e905";
}
.e2JLSMQf:before {
  content: "\e906";
}
.QPq3s0:before {
  content: "\e907";
}
.venoY0tv:before {
  content: "\e908";
}
.aWYzYirJnYC:before {
  content: "\e909";
}
.fVwvEjyAv:before {
  content: "\e90a";
}
.uvJz12L3ED:before {
  content: "\e90b";
}
.q5pCDMx:before {
  content: "\e90c";
}
.yrOuHcuUrUL:before {
  content: "\e90d";
}
.AFm5RuB7ut:before {
  content: "\e90e";
}
.rBskWN:before {
  content: "\e90f";
}
.QVz6yYqM8ii:before {
  content: "\e910";
}
.opVthxs9:before {
  content: "\e911";
}
.vvg8CgEojvN:before {
  content: "\e912";
}
.HJeEcZO35k:before {
  content: "\e913";
}
.rsNhBNE:before {
  content: "\e914";
}
.F4Zuim9:before {
  content: "\e915";
}
.KEpqCYyRkpE:before {
  content: "\e916";
}
.j5IGs5:before {
  content: "\e917";
}
.b54zA7IM4j:before {
  content: "\e918";
}
.SVipigQ:before {
  content: "\e919";
}
.M3Uwo9Z:before {
  content: "\e91a";
}
.fhr5Sb:before {
  content: "\e91b";
}
.vUAemddv0ot:before {
  content: "\e91c";
}
.IeKCIe6Q:before {
  content: "\e91d";
}
.D00GcR:before {
  content: "\e91e";
}
.xNEuq2:before {
  content: "\e91f";
}
.Bs7ValzS:before {
  content: "\e920";
}
.cbHsY7:before {
  content: "\e921";
}
.TqXo9Z:before {
  content: "\e922";
}
.leQXBzh:before {
  content: "\e923";
}
.XRLF88uSO:before {
  content: "\e924";
}
.vUfsQBY:before {
  content: "\e925";
}
.pj9Xu3GMzi:before {
  content: "\e926";
}
.DKU0LNSu:before {
  content: "\e927";
}
.yyYclQ:before {
  content: "\e928";
}
.oeQCWsfam:before {
  content: "\e929";
}
.Xpx2Sa5V:before {
  content: "\e92a";
}
.bhcE5YY:before {
  content: "\e92b";
}
.fwQLavef1L:before {
  content: "\e92c";
}
.dNWKvlFU:before {
  content: "\e92d";
}
.f342e1RW:before {
  content: "\e92e";
}
.WY1Yfl:before {
  content: "\e92f";
}
.CxsTJ3ufR2V:before {
  content: "\e930";
}
.COmyqxj:before {
  content: "\e931";
}
.T8p5keUmNj:before {
  content: "\e932";
}
.Kwpz01ADa:before {
  content: "\e933";
}
.wdeDsOF:before {
  content: "\e934";
}
.z4Y6Gp70:before {
  content: "\e935";
}
.mjORJMcX:before {
  content: "\e936";
}
.EkJStb:before {
  content: "\e937";
}
.FWAhJ3:before {
  content: "\e938";
}
.RnlIMWlLy:before {
  content: "\e939";
}
.KiIVMc:before {
  content: "\e93a";
}
.WVU5RgoTfk:before {
  content: "\e93b";
}
.hY11LmLlRv:before {
  content: "\e93c";
}
.KGZOSLb:before {
  content: "\e93d";
}
.LhdgaMXt:before {
  content: "\e93e";
}
.qYvII8RZyiP:before {
  content: "\e93f";
}
.vmJukWPg:before {
  content: "\e940";
}
.qfusJjhZp:before {
  content: "\e941";
}
.UIEr77eUb:before {
  content: "\e942";
}
.wfepQucDdb:before {
  content: "\e943";
}
.sKrYz8f:before {
  content: "\e944";
}
.jIhcrqiKR:before {
  content: "\e945";
}
.bBgG3WW:before {
  content: "\e946";
}
.DMoqzBbFk9s:before {
  content: "\e947";
}
.Or2nsHl254v:before {
  content: "\e948";
}
.F7NeXGa8v:before {
  content: "\e949";
}
.AmC4cFfaPb:before {
  content: "\e94a";
}
.Him6eg3mA:before {
  content: "\e94b";
}
.fXN6c6aszF:before {
  content: "\e94c";
}
.PUCD1VAC:before {
  content: "\e94d";
}
.fd7PPYa6:before {
  content: "\e94e";
}
.UzHDpLml9:before {
  content: "\e94f";
}
.fYu4fooU:before {
  content: "\e950";
}
.rzpn9cHc:before {
  content: "\e951";
}
.KS6qxxyU:before {
  content: "\e952";
}
.d0MCM2j:before {
  content: "\e953";
}
.z2SMmg:before {
  content: "\e954";
}
.jjvkp8AM:before {
  content: "\e955";
}
.i58kHD34NM:before {
  content: "\e956";
}
.W7ZPpGTMr3f:before {
  content: "\e957";
}
.PcvERI:before {
  content: "\e958";
}
.GWLVlVrPYXl:before {
  content: "\e959";
}
.R77YZS:before {
  content: "\e95a";
}
.kUQeXVRT8o4:before {
  content: "\e95b";
}
.dEinHRHsaNQ:before {
  content: "\e95c";
}
.fetAgjh:before {
  content: "\e95d";
}
.rBKBKa4BjEE:before {
  content: "\e95e";
}
.Wev113uBdb:before {
  content: "\e95f";
}
.OoLQCDZy:before {
  content: "\e960";
}
.WSztFY:before {
  content: "\e961";
}
.Lr7Pxx:before {
  content: "\e962";
}
.zqqhcOk:before {
  content: "\e963";
}
.aKREeNRV:before {
  content: "\e964";
}
.tdnukef:before {
  content: "\e965";
}
.WUsSNHeIDg:before {
  content: "\e966";
}
.kEUZvOhd:before {
  content: "\e967";
}
.W2XzDWvv02:before {
  content: "\e968";
}
.KKCf1aZpx:before {
  content: "\e969";
}
.bLpcFuOb:before {
  content: "\e96a";
}
.D9R5actU:before {
  content: "\e96b";
}
.iA6Tamv716S:before {
  content: "\e96c";
}
.yfDGkXZeb:before {
  content: "\e96d";
}
.j6tIuv:before {
  content: "\e96e";
}
.A7cjuqdfUCA:before {
  content: "\e96f";
}
.HxjSzfEvoxN:before {
  content: "\e970";
}
.Tl7q0K8M:before {
  content: "\e971";
}
.bfdg6j8U:before {
  content: "\e972";
}
.QkmB1SLQkoh:before {
  content: "\e973";
}
.jhoGdMemQn:before {
  content: "\e974";
}
.pTT4qF:before {
  content: "\e975";
}
.K6XmhkEMT:before {
  content: "\e976";
}
.F24c9NWJ:before {
  content: "\e977";
}
.Mxeolf9e3D:before {
  content: "\e978";
}
.Fb5Zqax:before {
  content: "\e979";
}
.KOYspXDQuy:before {
  content: "\e97a";
}
.vDqf1fSK:before {
  content: "\e97b";
}
.pAMVx8cud:before {
  content: "\e97c";
}
.m3xh9hROZ3:before {
  content: "\e97d";
}
.pHNV20fLCCr:before {
  content: "\e97e";
}
.IhPTnNsDx4q:before {
  content: "\e97f";
}
.r7fRR7ZqSuD:before {
  content: "\e980";
}
.b0jbEQJa8:before {
  content: "\e981";
}
.sP8Uf6DHVeF:before {
  content: "\e982";
}
.b8Pg7Xqs:before {
  content: "\e983";
}
.qZ8VLOc6hX:before {
  content: "\e984";
}
.OzAvqa7zo:before {
  content: "\e985";
}
.ts5e3F3V:before {
  content: "\e986";
}
.xjVKhLFz:before {
  content: "\e987";
}
.KDQ8vHPOkdl:before {
  content: "\e988";
}
.RoRQrtZJoR:before {
  content: "\e989";
}
.ijnOs8:before {
  content: "\e98a";
}
.gWOCzAul8XC:before {
  content: "\e98b";
}
.lgiVs1vJO0H:before {
  content: "\e98c";
}
.pLCulGOS5:before {
  content: "\e98d";
}
.Imak9XJm6uz:before {
  content: "\e98e";
}
.Nr6JY9QzaT:before {
  content: "\e98f";
}
.XlUNFNG0F2T:before {
  content: "\e990";
}
.ubxQ6JXTD9:before {
  content: "\e991";
}
.i69Wko:before {
  content: "\e992";
}
.qX5t2v0R:before {
  content: "\e993";
}
.cT0tEkUG:before {
  content: "\e994";
}
.eMP3ebmVo:before {
  content: "\e995";
}
.lbZBZo:before {
  content: "\e996";
}
.kAgb1N2Rn:before {
  content: "\e997";
}
.Z22ZKr6JZ:before {
  content: "\e998";
}
.mGb0X1:before {
  content: "\e999";
}
.YNAXacC:before {
  content: "\e99a";
}
.HQiHn2h:before {
  content: "\e99b";
}
.t3IrGTXHSv:before {
  content: "\e99c";
}
